Will Parallels 4.0 work on Snow Leopard?

Discussion in 'Installation and Configuration' started by Steelbom, Aug 24, 2009.

  1. Steelbom

    Steelbom

    Messages:
    92
    Hey, I'm wondering if I upgrade to Snow Leopard, will Parallels 4.0 Desktop for Mac work on it, with my existing machines?

    Kind Regards
     
  2. JeanVis

    JeanVis

    Messages:
    11
    Same here!!!
     
  3. jasdelta

    jasdelta Bit Poster

    Messages:
    89
    I'd like to know if 3.0 will work alright with Snow Leopard 10.6?
     
  4. TonyS102

    TonyS102

    Messages:
    4
    Like wise - I am thinking of migrating but I have multiple VM images that I will continue to use.
     
  5. HughM

    HughM

    Messages:
    2
  6. TonyS102

    TonyS102

    Messages:
    4
    I also saw something about Parallels 4 only running with the 32 bit kernel loaded from Snow Lepoard - anyone know anything about that .. ?
     
  7. Dennis Crane

    Dennis Crane

    Messages:
    4
    Parallels 4 and Snow Leopard

    Check the official Parallels Blog today. It highlights Snow Leopard release and says good things about Parallels 4 compatibility. I expect that they work together quite well. There may be, as always, a few shake-down issues and unusual configuration requirements. But the simple answer is Yes.
     
  8. Smudge2

    Smudge2

    Messages:
    37
    10.6 will boot the kernel in 32bit mode by default on all systems except for XServes so Parallels should work.

    Only if you force the kernel to boot into 64bit mode would Parallels most likely not work.
     
  9. Andrew @ Parallels

    Andrew @ Parallels Parallels Developers

    Messages:
    1,507
    Smudge2,

    Build 3846 released today will work on 64 bit Snow Leopard too.
     
  10. TonyS102

    TonyS102

    Messages:
    4
    Andrew - it's not currently available when I check for updates..?
     
  11. jlachoff

    jlachoff

    Messages:
    26
    It works for me. I upgraded to Snow Leopard saturday morning and I'm running Parallels 4 build 3844 with Vista Enterprise sp1.
     
  12. kolakowski

    kolakowski

    Messages:
    8
    Problems with Paralells/Snow Leopard

    Hi -
    I tried to run Parallels after install Snow Leopard.

    Got the following error
    [​IMG]

    I then installed the new Parallels update.

    I still get the same problem.

    The windows installation works fine.

    HELP!
    Frank
     
  13. Matt Bambach

    Matt Bambach

    Messages:
    3
    my PD4 says I have the latest version, I have 3844 installed but I see 3846 is available? Can I install on top of 3844 o is there an "update" version that is available and different than the current 3846 download available?
     
  14. Anupama A

    Anupama A

    Messages:
    286
  15. Frederic Bronner

    Frederic Bronner Bit Poster

    Messages:
    85
    The link you suggested only proposes to BUY a new version.

    What he wants to know is how to download the 4846 considering he has the 4844.

    I know I had trouble downloading the update, because my 4844 would not detect the upgrade.

    I had to request a trial version and ignore the bunch of email giving me a trial key. I say a bunch because I had to request a couple of times before I could figure out how to download the trial from the link, since the link is badly configured in the emails I received.
     

Share This Page